<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node33.html" />
<link rel="prev" href="node26.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node30.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>9 Temas de listas de correo</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8.2 ¿Qué son los"
  href="node28.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9.1 ¿Cómo puedo asegurarme"
  href="node30.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node28.html">8.2 ¿Qué son los</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node30.html">9.1 ¿Cómo puedo asegurarme</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION002900000000000000000"></a><a name="sec:topics"></a>
<br>
9 Temas de listas de correo
</h1>

<p>
Algunas listas están configuradas para que Mailman maneje diferentes temas.
Por ejemplo, la lista de cursos en Linuxchix.org es una lista de discusión
para cursos que se están dictando para miembros de linuxchix, y a menudo, hay
varios cursos que se están dictando al mismo tiempo (por ejemplo, redes para
principiantes, programación en C, etiquetado de documentos <span class="LaTeX">LaTeX</span>).

<p>
Cada uno de estos cursos que se están dictando está asociado con un tema
diferente en la lista de manera que la gente puede escoger que curso o cursos
tomar.  El administrador debe configurar los temas, pero es responsabilidad
de cada suscriptor asegurarse que cada envío tenga el tema correcto.
Usualmente, ello requiere adicionar una palabra o etiqueta de algún tipo a
la línea de asunto (por ejemplo: [Redes] ¿Qué tipos de cables necesito?)
o asegurarse que la línea <span class="mailheader">Palabras claves:</span> tiene la información
correcta (por omisión, usted puede poner una sección <span class="mailheader">Palabras
claves:</span> en el comienzo del cuerpo de su mensaje, pero esto lo puede configurar
su administrador de la lista).  Note que estas etiquetas no son sensibles a
minúsculas/mayúsculas.

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsecciones</strong></a>

<ul class="ChildLinks">
<li><a href="node30.html">9.1 ¿Cómo puedo asegurarme que mis envíos tienen el tema apropiado?</a>
<li><a href="node31.html">9.2 ¿Cómo me suscribo a algunos o a todos los temas de una lista?</a>
<li><a href="node32.html">9.3 ¿Cómo logro o evito recibir mensajes sin tema definido?</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8.2 ¿Qué son los"
  href="node28.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="9.1 ¿Cómo puedo asegurarme"
  href="node30.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node28.html">8.2 ¿Qué son los</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node30.html">9.1 ¿Cómo puedo asegurarme</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
